<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{5ECDDEF6-75FA-471A-A68D-4FCC1F5B1FA3}</MetaID><CreaDate>20091207</CreaDate><CreaTime>12103800</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (2)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="121038">ExtractByMask t5 cajas\caja_cantabrico h:\proyectos\cedex\caumax\tmp\precipitaciones\t5</Process></lineage></DataProperties></Esri></metadata>
